Next Generation Emulation banner
1 - 8 of 8 Posts

·
Registered
Joined
·
575 Posts
Discussion Starter · #1 ·
I recently bought an nVidia-based GPU for myself for christmas, and one of the major reasons for doing so was the incompatabillity of PJ64 and my old V3 3000..

Lo and behold some nice person decides to code a pj64 compatable plugin for Voodoo users........

Life is cruel sometimes.

(Just so you know I'm not downing this person for codinh a glide GPU, if I knew anything about programming *I* would have, I was becoming very tired of hearing that I should get a new vid card...

Anyway, best of luck to all those fellow Voodoo ownders who have their very own plugin, though it's a bit in the early stages
 

·
Registered
Joined
·
575 Posts
Discussion Starter · #3 ·
Thanks ^_^ :) it rocks
 

·
Registered
Joined
·
575 Posts
Discussion Starter · #5 ·
I am ^_^ very much
 

·
<font color="#FF0066"><b>Advanced Newbie</b></font
Joined
·
6,122 Posts
Originally posted by Archlyn
I am ^_^ very much
so??? what is the problem? now you can enjoy more your pc ^^
 

·
Registered
Joined
·
575 Posts
Discussion Starter · #7 ·
I know that -_- I'm just ranting about the fact that I bought the card and not a week latter someone comes out supporting my old one. I bought my new one so I wouldn't have any troubles w/ pj64 and then someone comes out w/ a plugin that would (eventually, hopefully) elimenate all of my problems using my OLD CARD
 
1 - 8 of 8 Posts
This is an older thread, you may not receive a response, and could be reviving an old thread. Please consider creating a new thread.
Top